
.carousel .item {
    height:117px;
}

h1.carousel-header {
    font-size: 0.9rem;
}
h2.carousel-subheader {
    font-size: 0.8rem;
}

@media (min-width:576px) {
    .carousel .item {
        height:157px
    }
    h1.carousel-header {
        font-size: 1.1rem;
    }
    h2.carousel-subheader {
        font-size: 1rem;
    }

}

@media (min-width:768px) {
    .carousel .item {
        height:213px
    }
    h1.carousel-header {
        font-size: 1.6rem;
    }
    h2.carousel-subheader {
        font-size: 1.3rem;
    }
}

@media (min-width:992px) {
    .carousel .item {
        height:288px
    }
    h1.carousel-header {
        font-size: 2rem;
    }

    h2.carousel-subheader {
        font-size: 1.6rem;
    }
}

@media (min-width:1200px) {
    .carousel .item {
        height:450px
    }
}

@media (min-width:1600px) {
    .carousel .item {
        height:600px
    }
}

.align-end {
    position: absolute;
    width: 100%;
    bottom: 0;
    background-image:linear-gradient(90deg, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 30%);
}

.copyright-div {
    position: relative;
}

.copyright-info {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #000;
    font-size: 0.8rem;
    background: rgba(255,255,255, 0.7);
    padding: 0.15rem;
}

.sep, .sepCat {
    padding: 0 0.3rem;
}

.entry-meta .sepCat:last-child {
    display: none;
}

hr.recentPosts {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border: 0;
    border-top: 1px solid #ccc;
}


.comments {
    display: flex;
    flex-direction: column-reverse;
}
.comment-wrap {
    padding: 1.5rem 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

strong {
    font-weight: 700;
}

img.auto {
    width: auto;
}


.navbar-mainnavigation .navbar-nav > li > .nav-link:focus::before, .navbar-mainnavigation .navbar-nav > li > .nav-link:hover::before, .navbar-mainnavigation .navbar-nav > li:hover > .nav-link::before {
    opacity: 0;
}

